Jump to content

Can't Install


Recommended Posts

NEthermoR:

Be sure you have Microsoft .NET Framework 3.5 SP1 installed.

If you have Microsoft .NET Framework 3.5 SP1 installed, try doing a Repair operation on

"Microsoft .NET Framework" in the Add/Remove Programs (XP) or Programs and Features (Vista)

through the control panel.

Also, be sure to check this link:

==========================================

Please say what OS version you are using, Vista, XP, etc,

and what OS Service Pack level is installed.

Are you fully current on Windows Updates?

Edited by Sarkut
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...